Subject: [manet] Research in WSN

From: Praveen Choudary <[email-masked]>
Date: Thu, 11 Nov 2004 22:43:55 -0800 (PST)

Hi,
 I am interested in the problem, where the nodes in Sensor Network are grouped into cluster. I have read some publications in this area. I feel that the publications either assume that the nodes are either completely stationary or completely mobile.
 
 I want to consider a situation in which there are stationary sensor nodes  Let us call these as lower-level sensors which only sense and disseminate data. There are more powerful mobile nodes which aggregate data in addition to forwarding it. I am sure that the mobile nodes should have less energy constraints then static sensor nodes. That is there is a combination of stationary and mobile nodes.
 
Now I want to organize the nodes into clusters. The stationary nodes in the cluster are fixed and will act as members. The mobile nodes which are more powerful, act as group leaders. I have one Idea, in my mind for this network. I want to make sure, if there are any publications that exactly duplicates the situation in my interest.
 
The answer for this question is very important for my research. I request the members to give soe suggestions so that I can proceed further.
 
Waiting for your reply,
Praveen.

---------------------------------
Do you Yahoo!?
 Check out the new Yahoo! Front Page. www.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet